using System.ComponentModel.DataAnnotations;
using System.Xml.Linq;

namespace Shared.DTOs
{
    public enum CustomerType:int
    {
        [Display(Name = "حقیقی با کد اقتصادی")]
        genuine = 1,
        [Display(Name = "حقوقی")]
        legal = 2,
        [Display(Name = "مشارکت مدنی")]
        CivilPartnership = 3,
        [Display(Name = "اتباع عیر ایرانی با کد اقتصادی")]
        NonIranianNationals = 4,
                   [Display(Name = "حقیقی با شناسه ملی")]
        genuineByMeliCode = 5,
                   [Display(Name = "اتباع عیر ایرانی با شناسه ملی")]
        NonIranianNationalsByMeliCode = 6,
        [Display(Name = "بدون هویت")]
        WithoutIdentity = 7

    }
}